.wrapper {z-index: 1;position:relative}

.topbar{background:url(../images/imagebg/topbar_bg0.png);height:5px;width:100%;overflow:hidden;z-index: 1;position: relative}
.topbar div{background:#00a0de url(../images/imagebg/topbar_bg.png);height:5px;width:40%;overflow:hidden}

/*header search and site navigation area*/
#header .site-navigation .icon-home{background:url(../images/imagebg/site-nav-icons.png) no-repeat}
#header .site-navigation .icon-sitemap{background:url(../images/imagebg/site-nav-icons.png) no-repeat -60px 0;}
#header .site-navigation .icon-search{background:url(../images/imagebg/site-nav-icons.png) no-repeat -29px 0}
#header .site-navigation form{background:url(../images/imagebg/site-nav-bg.png) top right;position:relative}
#header .site-navigation input{padding:8px 10px 8px 32px;border:1px solid #313437;background:#fff;color:#858585;float:none;margin-right:0;width:290px}
#header .site-navigation button{border:0;position:absolute;left:15px;top:13px;background:transparent url(../images/imagebg/search-icon.png) no-repeat;width:14px;height:14px;text-indent: -9999px}

#primary-navigation li{background:url(../images/imagebg/nav-li-bg.png) no-repeat left center}
#primary-navigation a{color:#fff}
#primary-navigation a span{color:#009FDE}
#primary-navigation p a{color:#ddd}
#primary-navigation li:hover a{color:#fff}

.widget {background:transparent url(../images/imagebg/widget_bg.png);}
.widget ul{background:transparent url(../images/imagebg/widget_bg2.png);}
.widget input{background:transparent url(../images/imagebg/widget_input_bg.png);}
.widget_newsletter {background:url(../images/imagebg/widget_newsletter_bg.png) no-repeat bottom left;}
.widget_portfolio {background:url(../images/imagebg/widget_portfolio_bg.png) no-repeat top left;}

#footer {position:relative;z-index:1;background:url(../images/imagebg/footer-bg.png) repeat-x}
.footer-nav-wrapper .fnwl1{background:url(../images/imagebg/footer-menu-sides.png) no-repeat;}
.footer-nav-wrapper .fnwr1{background:url(../images/imagebg/footer-menu-sides.png) no-repeat -36px 0}
.footer-nav-wrapper .fnwc1{background:url(../images/imagebg/footer-menu-bg.png) repeat-x;}
#footer nav ul li a:hover{background:url(../images/imagebg/footer-menu-a-bg.png) repeat-x top;}